--- a/fog.gemspec
+++ b/fog.gemspec
@@ -60,7 +60,6 @@
   s.add_dependency("fog-dynect", "~> 0.0.2")
   s.add_dependency("fog-ecloud", "~> 0.1")
   s.add_dependency("fog-google", ">= 0.1")
-  s.add_dependency("fog-joyent")
   s.add_dependency("fog-local")
   s.add_dependency("fog-openstack")
   s.add_dependency("fog-ovirt")
--- a/lib/fog.rb
+++ b/lib/fog.rb
@@ -37,7 +37,7 @@
 require 'fog/google'
 require 'fog/ibm'
 #require 'fog/internet_archive'
-require 'fog/joyent'
+#require 'fog/joyent'
 require 'fog/linode'
 require 'fog/local'
 require 'fog/bare_metal_cloud'
--- a/lib/fog/bin.rb
+++ b/lib/fog/bin.rb
@@ -69,7 +69,7 @@
 require 'fog/bin/google'
 require 'fog/bin/ibm'
 #require 'fog/bin/internet_archive'
-require 'fog/bin/joyent'
+#require 'fog/bin/joyent'
 require 'fog/bin/linode'
 require 'fog/bin/local'
 require 'fog/bin/bare_metal_cloud'
